@charset "UTF-8";

/*---------------------------------------------------
	Properties Reset
-----------------------------------------------------*/
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,select,textarea,p,blockquote,th,td,address{
	margin:0;
	padding:0;
}
table{
	border-collapse:collapse;
	border-spacing:0;
}
img{
	font-size:0px;
	line-height:0px;
	border:0;
}
fieldset{
	border:0;
}
textarea {
     resize : none;
}
address,caption,cite,code,dfn,em,strong,th,var { 
	font-style:normal;
	font-weight:normal;
}
ol,ul {
	list-style:none;
}
caption,th {
	text-align:left;
}
h1,h2,h3,h4,h5,h6{
	font-weight:normal;
}
/*繝悶Λ繧ｦ繧ｶ險ｭ螳壹Μ繧ｻ繝?ヨ(譁?ｭ励し繧､繧ｺ縺悟ｰ上＆縺上↑繧翫☆縺弱ｋ縺ｮ繧帝亟縺舌◆繧?)*/
h5,h6{
	font-size:100%;
}
em{
	font-style:italic;	
}

/*--------------------------------------------------
	font settings
--------------------------------------------------*/
body{
	font:12px "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	/*ie 6,7*/
	*font-size: small;
	*font: x-small;
	line-height:1.6em;
}

/*--------------------------------------------------
	HTML erements settings
--------------------------------------------------*/
/* Anchor Style */
a,
a:link {
	color: #000000;
	text-decoration:underline;
	outline:none;
}

a:active,
a:hover,
a:focus {
	color: #e3b035;
	text-decoration:underline;
	outline:none;
}

/*--------------------------------------------------
	clearfix
--------------------------------------------------*/
.clearfix{ /zoom : 1; }
.clearfix:after{ content : ''; display : block; clear : both; height:0; }